{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(13) <span xmlns=\"http://www.w3.org/1999/xhtml\" class=\"p\">A descendent component implementation is said to contain all subcomponents whose identifiers appear in its local namespace, i.e., subcomponents declared in the component implementation and any of its ancestors.<\/span>"
        }
    ],
    "uuid": "d438892f-41f4-4cbd-8e5e-07decee8106d"
}